@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lutzbayer\/workspace\/hwk-freiburg-12\/protected\/sass\/ie8\.scss}line{font-family:\000031}}
#contentarea .subHeader #breadcrumb ul li.decorator {
  background-position: 0 -496px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lutzbayer\/workspace\/hwk-freiburg-12\/protected\/sass\/ie8\.scss}line{font-family:\000032}}
#naviH_menu li {
  border-bottom-width: 7px;
}
